@charset "UTF-8";

/* =====================================
　commmon
===================================== */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
  /* min-width: 1280px; */
  background-color: #e9f6fc;
  position: relative;
}
body::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1500px;
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 80%, #e9f6fc 100%);
  pointer-events: none;
  z-index: -2;
}
body::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 494px;
  background: url('../images/bk-bottom.png') center center / cover no-repeat;
  pointer-events: none;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  body {
    width: 100%;
    /* min-width: 1280px; */
    background-color: #e9f6fc;
    position: relative;
  }
  body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 80%, #e9f6fc 100%);
    pointer-events: none;
    z-index: -2;
  }
  body::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 494px;
    background: url('../images/bk-bottom.png') center center / cover no-repeat;
    pointer-events: none;
    z-index: -1;
  }
}
img {
  font-size: 0;
  line-height: 0;
  vertical-align: bottom;
  border-style: none;
  border-width: 0px;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* スムーススクロール */
html {
  scroll-behavior: smooth;
}

/* 端末表示 */
.pc-display {
  display: block !important;
}
.sp-display {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .pc-display {
    display: none !important;
  }
  .sp-display {
    display: block !important;
  }
}

/* =====================================
　common
===================================== */
/* レイアウト */
.contents-wrap {
  margin: 0 auto;
  padding: 0 clamp(29.7px, 3.87vw, 40px);
  width: 100%;
  max-width: calc(1033px + clamp(29.7px, 3.87vw, 40px) + clamp(29.7px, 3.87vw, 40px));
}
.basic-skills-box {
  margin-bottom: clamp(57.11px, 7.454vw, 77px);
  padding: clamp(28.22px, 3.68vw, 38px) clamp(33.44px, 4.36vw, 45px);
  background-color: #ffffff;
  border-radius: 15px;
  border-top: 15px solid #2a7f8d;
  border-bottom: 15px solid #2a7f8d;
}
@media screen and (max-width: 767px) {
  .contents-wrap {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
    max-width: calc(1033px + clamp(29.7px, 3.87vw, 40px) + clamp(29.7px, 3.87vw, 40px));
  }
  .basic-skills-box {
    margin-bottom: 30px;
    padding: 20px 20px;
    background-color: #ffffff;
    border-radius: 10px;
    border-top: 10px solid #2a7f8d;
    border-bottom: 10px solid #2a7f8d;
  }
  .basic-skills-box:last-child {
    margin-bottom: 0;
  }
}

/* ボタン */
.basic-skills-btn ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 122px;
}
.basic-skills-btn ul li {
  list-style: none;
  width: 100%;
  max-width: 327px;
}
.basic-skills-btn ul li a {
  display: inline-block;
  width: 100%;
}
.basic-skills-btn ul li a img {
  width: 100%;
  height: auto;
}
.basic-skills-btn ul li a:hover img {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .basic-skills-btn ul {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
  }
  .basic-skills-btn ul li {
    list-style: none;
    width: 100%;
    max-width: 240px;
  }
  .basic-skills-btn ul li a {
    display: inline-block;
    width: 100%;
  }
  .basic-skills-btn ul li a img {
    width: 100%;
    height: auto;
  }
  .basic-skills-btn ul li a:hover img {
    opacity: 0.8;
  }
}

/* 表示 */
.basic-skills-pc {
  display: block;
}
.basic-skills-sp {
  display: none;
}

/* =====================================
　contents
===================================== */
/* メイン */
.main-wrap {
  margin-bottom: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 470px;
  background: url('../images/bk-main.png') no-repeat center bottom / cover;
  position: relative;
  box-sizing: border-box;
}
.main-wrap .main-text-box {
  padding: 40px;
  width: 100%;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-wrap .main-text-box p {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
}
.main-wrap .main-text-box p img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .main-wrap {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 180px;
    background: url('../images/bk-main.png') no-repeat center bottom / cover;
    position: relative;
    box-sizing: border-box;
  }
  .main-wrap .main-text-box {
    padding: 40px;
    width: 100%;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .main-wrap .main-text-box p {
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
  }
  .main-wrap .main-text-box p img {
    width: 100%;
    height: auto;
  }
}

/* タイトル */
.basic-skills-title {
  margin-bottom: 30px;
  text-align: center;
}
.basic-skills-title img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .basic-skills-title2 {
    margin: 0 auto 15px auto;
    max-width: 220px;
  }
  .basic-skills-title3 {
    margin: 0 auto 15px auto;
    max-width: 180px;
  }
  .basic-skills-title4 {
    margin: 0 auto 15px auto;
    max-width: 100px;
  }
  .basic-skills-title5 {
    margin: 0 auto 15px auto;
    max-width: 160px;
  }
  .basic-skills-title6 {
    margin: 0 auto 15px auto;
    max-width: 200px;
  }
  .basic-skills-title7 {
    margin: 0 auto 15px auto;
    max-width: 280px;
  }
}

/* 0 */
.basic-skills0 {
  margin: 0 auto 84px auto;
  padding-top: 46px;
  width: 100%;
  max-width: 1033px;
}
.basic-skills0 .text {
  margin: 0 auto;
  width: 100%;
  max-width: 943px;
}
.basic-skills0 .text img {
  width: 100%;
  height: auto;
}
.basic-skills-btn-box {
  padding-top: 60px;
}
.basic-skills-btn-box ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 122px;
  list-style: none;
}
.basic-skills-btn-box ul li {
  width: 100%;
  max-width: 327px;
}
.basic-skills-btn-box ul li a {
  display: inline-block;
}
.basic-skills-btn-box ul li a:hover {
  opacity: 0.8;
}
.basic-skills-btn-box ul li a img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills0 {
    margin: 0 auto 40px auto;
    padding-top: 0;
    width: 100%;
    max-width: 1033px;
  }
  .basic-skills0 .text {
    margin: 0 auto;
    width: 100%;
    max-width: 943px;
  }
  .basic-skills0 .text img {
    width: 100%;
    height: auto;
  }
  .basic-skills-btn-box {
    padding-top: 30px;
  }
  .basic-skills-btn-box ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    list-style: none;
  }
  .basic-skills-btn-box ul li {
    width: 100%;
    max-width: 240px;
  }
  .basic-skills-btn-box ul li a {
    display: inline-block;
  }
  .basic-skills-btn-box ul li a:hover {
    opacity: 0.8;
  }
  .basic-skills-btn-box ul li a img {
    width: 100%;
    height: auto;
  }
}

/* 1 */
.basic-skills1 {
  padding-top: clamp(40.1px, 5.23vw, 54px);
  position: relative;
}
.basic-skills1 .start {
  width: 100%;
  max-width: clamp(310px, 40.38vw, clamp(282.7px, 36.9vw, 417px));
  position: absolute;
  top: clamp(-23.01px, -3vw, -31px);
  left: 50%;
  transform: translateX(-50%);
}
.basic-skills1 .start img {
  width: 100%;
  height: auto;
}
.basic-skills1 .title {
  margin: 0 auto clamp(22px, 2.9vw, 30px) auto;
  width: 100%;
  max-width: clamp(570.4px, 74.3vw, 839px);
}
.basic-skills1 .title img {
  width: 100%;
  height: auto;
}
.basic-skills1 .text {
  margin: 0 auto clamp(38.6px, 5.03vw, 52px) auto;
  width: 100%;
}
.basic-skills1 .text img {
  width: 100%;
  height: auto;
}
.basic-skills1 figure {
  margin: 0 auto clamp(45.2px, 5.9vw, 61px) auto;
  width: 100%;
  max-width: clamp(601px, 78.37vw, 810px);
}
.basic-skills1 figure img {
  width: 100%;
  height: auto;
}

/* 2 */
.basic-skills2 .title {
  margin-bottom: clamp(17.78px, 2.32vw, 24px);
  width: 100%;
  max-width: clamp(377.1px, 49.2vw, 508px);
}
.basic-skills2 .title img {
  width: 100%;
  height: auto;
}
.basic-skills2 .text_image {
  width: 100%;
}
.basic-skills2 .text_image img {
  width: 100%;
  height: auto;
}

/* NEW 2 */
.basic-skills2-new .basic-skills2-image {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  margin-bottom: 25px;
}
.basic-skills2-new img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills2-new .basic-skills2-image {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 15px;
  }
  .basic-skills2-new img {
    max-width: 100%;
    height: auto;
  }
}

/* 3 */
.basic-skills3 .title {
  margin-bottom: clamp(8.919px, 1.163vw, 12px);
  width: 100%;
  max-width: clamp(284px, 36.97vw, 382px);
}
.basic-skills3 .title img {
  width: 100%;
  height: auto;
}
.basic-skills3 .text {
  margin-bottom: clamp(13px, 1.74vw, 18px);
  width: 100%;
}
.basic-skills3 .text img {
  max-width: 100%;
  height: auto;
}
.basic-skills3 .list {
  width: 100%;
}
.basic-skills3 .list img {
  max-width: 100%;
  height: auto;
}

/* 4 */
.basic-skills4 .title {
  margin-bottom: clamp(8.919px, 1.163vw, 12px);
  width: 100%;
  max-width: clamp(139.6px, 18.2vw, 188px);
}
.basic-skills4 .title img {
  width: 100%;
  height: auto;
}
.basic-skills4 .text {
  margin-bottom: 25px;
  width: 100%;
}
.basic-skills4 .text img {
  width: 100%;
  height: auto;
}
.basic-skills4 .list {
  margin-bottom: 25px;
  width: 100%;
}
.basic-skills4 .list img {
  width: 100%;
  height: auto;
}
.basic-skills4 .schedule {
  margin-bottom: 35px;
  width: 100%;
}
.basic-skills4 .schedule img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills4 .text {
    margin-bottom: 15px;
    width: 100%;
  }
  .basic-skills4 .list {
    margin-bottom: 15px;
    width: 100%;
  }
  .basic-skills4 .schedule {
    margin-bottom: 20px;
    width: 100%;
  }
}

/* 5 */
.basic-skills5 .title {
  margin-bottom: clamp(8.919px, 1.163vw, 12px);
  width: 100%;
  max-width: clamp(422px, 55vw, 568px);
}
.basic-skills5 .title img {
  width: 100%;
  height: auto;
}
.basic-skills5 .text {
  margin-bottom: 38px;
  width: 100%;
}
.basic-skills5 .text img {
  max-width: 100%;
  height: auto;
}
.basic-skills5 .about {
  width: 100%;
}
.basic-skills5 .about img {
  width: 100%;
  height: auto;
}
.exam-overview {
  display: flex;
  align-items: center; /* 縦中央揃え */
  justify-content: space-between;
  gap: 40px; /* 左右の余白 */
  padding: 20px 10px 20px 25px;
  background: #fdeacf;
}
.cbt {
  flex: 1;
  margin: 0;
}
.certificate {
  flex-shrink: 0;
  margin: -35px 0 -42px 0;
}
.cbt img,
.certificate img {
  display: block;
  max-width: 100%;
  height: auto;
}
.certificate img {
  max-width: 220px; /* 合格証書の幅を調整 */
}
.award {
  padding-top: 30px;
}
.award img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills5 .text {
    margin-bottom: 15px;
    width: 100%;
  }
  .exam-overview {
    display: flex;
    align-items: center; /* 縦中央揃え */
    justify-content: space-between;
    flex-direction: column;
    gap: 15px; /* 左右の余白 */
    padding: 20px 10px 10px 10px;
    background: #fdeacf;
  }
  .cbt {
    flex: 1;
    margin: 0;
  }
  .certificate {
    flex-shrink: 0;
    margin: 0;
  }
  .cbt img,
  .certificate img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .certificate img {
    max-width: 120px; /* 合格証書の幅を調整 */
  }
  .award {
    padding-top: 15px;
  }
  .award img {
    display: block;
    max-width: 100%;
    height: auto;
  }
}

/* 6 */
.basic-skills6 .title {
  margin-bottom: clamp(20.04px, 2.61vw, 27px);
  width: 100%;
  max-width: clamp(274.8px, 35.82vw, 370px);
}
.basic-skills6 .title img {
  width: 100%;
  height: auto;
}
.basic-skills6 .has-textbook {
  margin-bottom: 0;
  width: 100%;
}
.basic-skills6 .has-textbook img {
  max-width: 100%;
  height: auto;
}
.basic-skills6 .no-textbook {
  padding-top: 20px;
  margin-bottom: 55px;
  width: 100%;
}
.basic-skills6 .no-textbook img {
  max-width: 100%;
  height: auto;
}
.basic-skills6-btn {
  margin-top: -15px;
}
.basic-skills6-btn ul {
  justify-content: flex-end;
}
.basic-skills6-btn ul li img {
  max-width: 327px;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills6 .no-textbook {
    padding-top: 20px;
    margin-bottom: 20px;
    width: 100%;
  }
  .basic-skills6-btn {
    margin-top: 15px;
  }
  .basic-skills6-btn ul {
    justify-content: flex-end;
  }
  .basic-skills6-btn ul li img {
    max-width: 240px;
    height: auto;
  }
}

.basic-skills6 .guide-wrap {
  margin-bottom: clamp(25.8px, 3.3637vw, 38px);
  border: 1px solid #d6384b;
}
.basic-skills6 .guide-wrap .head {
  margin-bottom: clamp(8.15px, 1.0619vw, 12px);
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.basic-skills6 .guide-wrap .head .head-title {
  width: 100%;
  max-width: clamp(253.1px, 33.0088vw, 373px);
}
.basic-skills6 .guide-wrap .head .head-title img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .head .head-subtitle {
  padding-right: clamp(19px, 2.478vw, 28px);
  padding-bottom: clamp(4.07px, 0.531vw, 6px);
  width: 100%;
  max-width: clamp(257.1px, 33.5398vw, 379px);
}
.basic-skills6 .guide-wrap .head .head-subtitle img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .contents {
  padding: 0 clamp(7.46px, 0.9735vw, 11px) clamp(13.6px, 1.7704vw, 20px) clamp(7.46px, 0.9735vw, 11px);
}
.basic-skills6 .guide-wrap .contents .contents-list ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li {
  width: calc(50% - clamp(17.6px, 2.3018vw, 26px));
  margin: 0 clamp(8.82px, 1.1504vw, 13px) clamp(12.9px, 1.6814vw, 19px) clamp(8.82px, 1.1504vw, 13px);
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-title {
  margin-bottom: clamp(9.5px, 1.2389vw, 14px);
  width: 100%;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-title img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box {
  display: flex;
  justify-content: space-between;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box figure {
  width: 100%;
  max-width: clamp(108px, 14.07vw, 159px);
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box figure img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  max-width: clamp(160.1px, 20.885vw, 236px);
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .text {
  width: 100%;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .text img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn {
  margin: 0 auto;
  width: 100%;
  max-width: clamp(103.9px, 13.54vw, 153px);
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn a:hover {
  opacity: 0.8;
}
.basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn img {
  width: 100%;
  height: auto;
}

.basic-skills6 .guide-wrap .contents .set-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: clamp(14.93px, 1.947vw, 22px) clamp(15.62px, 2.035vw, 23px) clamp(11.54px, 1.504vw, 17px) clamp(10.86px, 1.416vw, 16px);
  background-color: #fcf6d7;
}
.basic-skills6 .guide-wrap .contents .set-box .text {
  width: 100%;
  max-width: clamp(398.5px, 51.95vw, 587px);
}
.basic-skills6 .guide-wrap .contents .set-box .text img {
  width: 100%;
  height: auto;
}
.basic-skills6 .guide-wrap .contents .set-box .btn {
  padding-bottom: clamp(1.36px, 0.177vw, 2px);
  width: 100%;
  max-width: clamp(171.1px, 22.3vw, 252px);
}
.basic-skills6 .guide-wrap .contents .set-box .btn a:hover {
  opacity: 0.8;
}
.basic-skills6 .guide-wrap .contents .set-box .btn img {
  width: 100%;
  height: auto;
}

.basic-skills6 .deadline {
  width: 100%;
}
.basic-skills6 .deadline img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .basic-skills6 .title {
    margin: 0 auto;
    margin-bottom: clamp(17.78px, 2.32vw, 24px);
    width: 100%;
    max-width: clamp(215px, 35.82vw, 370px);
  }
  .basic-skills6 .title img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .has-textbook {
    margin-bottom: clamp(20px, 3.68vw, 38px);
    width: 100%;
  }
  .basic-skills6 .has-textbook img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .no-textbook {
    margin-bottom: clamp(20px, 3.68vw, 38px);
    width: 100%;
    max-width: clamp(457px, 59.72vw, 617px);
  }
  .basic-skills6 .no-textbook img {
    width: 100%;
    height: auto;
  }
  .basic-skills6-btn {
    margin-bottom: clamp(0px, 3.68vw, 38px);
  }
  .basic-skills6-btn ul {
    justify-content: flex-end;
  }

  .basic-skills6 .guide-wrap {
    margin-bottom: 15px;
    border: 1px solid #d6384b;
  }
  .basic-skills6 .guide-wrap .head {
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .basic-skills6 .guide-wrap .head .head-title {
    width: 100%;
    max-width: 50%;
  }
  .basic-skills6 .guide-wrap .head .head-title img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .head .head-subtitle {
    padding-right: 17px;
    padding-bottom: clamp(4.07px, 0.531vw, 6px);
    width: 100%;
    max-width: 46%;
  }
  .basic-skills6 .guide-wrap .head .head-subtitle img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .contents {
    padding: 0 clamp(7.46px, 0.9735vw, 11px) clamp(13.6px, 1.7704vw, 20px) clamp(7.46px, 0.9735vw, 11px);
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    list-style: none;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li {
    width: calc(100% - 20px);
    margin: 0 10px clamp(30px, 1.6814vw, 19px) 10px;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-title {
    margin-bottom: clamp(9.5px, 1.2389vw, 14px);
    width: 100%;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-title img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box {
    display: flex;
    justify-content: space-between;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box figure {
    margin-right: 10px;
    width: 100%;
    max-width: clamp(103px, 14.07vw, 159px);
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box figure img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    max-width: clamp(165.1px, 20.885vw, 236px);
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .text {
    width: 100%;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .text img {
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn {
    margin: 0 auto 0 0;
    width: 100%;
    max-width: clamp(120px, 13.54vw, 153px);
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn a:hover {
    opacity: 0.8;
  }
  .basic-skills6 .guide-wrap .contents .contents-list ul li .contents-box .contents-text .btn img {
    width: 100%;
    height: auto;
  }

  .basic-skills6 .guide-wrap .contents .set-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
    padding: clamp(14.93px, 1.947vw, 22px) clamp(15.62px, 2.035vw, 23px) clamp(11.54px, 1.504vw, 17px) clamp(10.86px, 1.416vw, 16px);
    background-color: #fcf6d7;
  }
  .basic-skills6 .guide-wrap .contents .set-box .text {
    margin-bottom: 10px;
    width: 100%;
    max-width: clamp(398.5px, 51.95vw, 587px);
  }
  .basic-skills6 .guide-wrap .contents .set-box .text img {
    display: block;
    width: 100%;
    height: auto;
  }
  .basic-skills6 .guide-wrap .contents .set-box .btn {
    margin: 0 auto;
    padding-bottom: clamp(1.36px, 0.177vw, 2px);
    width: 100%;
    max-width: 250px;
  }
  .basic-skills6 .guide-wrap .contents .set-box .btn a:hover {
    opacity: 0.8;
  }
  .basic-skills6 .guide-wrap .contents .set-box .btn img {
    width: 100%;
    height: auto;
  }

  .basic-skills6 .deadline {
    width: 100%;
    max-width: 327px;
  }
  .basic-skills6 .deadline img {
    display: block;
    width: 100%;
    height: auto;
  }
}

/* 7 */
.basic-skills7 .contents {
  margin-bottom: clamp(16.334px, 2.1297vw, 22px);
  width: 100%;
  max-width: 100%;
}
.basic-skills7 .contents img {
  max-width: 100%;
  height: auto;
}

/* ボタン */
.basic-skills-gray-btn ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.basic-skills-gray-btn ul li {
  list-style: none;
  width: 100%;
  max-width: clamp(266.55px, 34.7531vw, 359px);
}
.basic-skills-gray-btn ul li a {
  display: inline-block;
  width: 100%;
}
.basic-skills-gray-btn ul li a img {
  width: 100%;
  height: auto;
}
.basic-skills-gray-btn ul li a:hover img {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .basic-skills-gray-btn ul li {
    list-style: none;
    width: 100%;
    max-width: 250px;
  }
}

/* =====================================
　footer
===================================== */
footer {
  padding: 30px 40px;
}
footer .copy {
  font-size: 16px;
  line-height: 1.4em;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 30px 20px 10px 20px;
  }
  footer .copy {
    font-size: 12px;
    line-height: 1.4em;
    letter-spacing: 0.05em;
    text-align: center;
  }
  footer .copy span {
    display: none;
  }
}
